<template>
  <ReviewWrapper>
    <Brtudp></Brtudp>
  </ReviewWrapper>
</template>

<script>
import Brtudp from "~/views/Business/Brtudp";
import { ReviewWrapper } from "~/components/gj-common.min.js";

export default {
  name: "ReviewBrtudp",
  components: { ReviewWrapper, Brtudp },
  created() {},
  mounted() {},
};
</script>

<style></style>
